Drupal 输入验证错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1814531 漏洞类型 输入验证错误
发布时间 2019-11-06 更新时间 2019-11-14
CVE编号 CVE-2010-2471 CNNVD-ID CNNVD-201911-329
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-329
|漏洞详情
Drupal是Drupal社区的一套使用PHP语言开发的开源内容管理系统。 Drupal6 6.16版本中存在输入验证错误漏洞。该漏洞源于网络系统或产品未对输入的数据进行正确的验证。
|参考资料

来源:security-tracker.debian.org

链接:https://security-tracker.debian.org/tracker/CVE-2010-2471


来源:bugs.debian.org

链接:https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=592716


来源:access.redhat.com

链接:https://access.redhat.com/security/cve/cve-2010-2471


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2010-2471